.header {
	background-color: #2d2926;
	height: 48px;
}
.header_item {
	color: #fff;
	text-transform: uppercase;
	line-height: 48px;
	font-size: 12px;
	margin: 0 10px;
	display: inline;
	height: 48px; 	
}
img.header_logo {
	height: 48px;
	margin: 0 10px;
	float: left;
}

.header_logo img {
	height: 48px;
}
.header_left {
	display: flex;
	float: left;
}
.header_right {
	display: flex;
	float: right;
}